@charset "UTF-8";
/* =====================
  MV
===================== */
.mv-content {
  position: relative;
}

/* ==== 背景スライダー ==== */
.mv-content .mv-slider {
  position: relative;
}
.mv-content .mv-slider .swiper-slide {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 129.33333333333334vw;
  position: relative;
}
.mv-content .mv-slider .swiper-slide[data-id='1'] {
  background-image: url('/assets/image/top/mv01_2x.png');
}
.mv-content .mv-slider .swiper-slide[data-id='2'] {
  background-image: url('/assets/image/top/mv02_2x.png');
}
.mv-content .mv-slider .swiper-slide[data-id='3'] {
  background-image: url('/assets/image/top/mv03_2x.png');
}
.mv-content .mv-slider .swiper-slide::after {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url('/assets/image/top/top_img_2x.png');
  width: 74.66666666666667vw;
  height: 129.33333333333334vw;
  position: absolute;
  top: 0;
  right: 0;
}
.mv-content .mv-slider::after {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url('/assets/image/top/sanei_2x.png');
  width: 13.866666666666667vw;
  height: 60vw;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 3;
}
/* ==== 右端の縦文字 ==== */
.mv-content .tate {
  display: none;
}
/* ==== キャッチコピー ==== */
.mv-content .content-inner {
  z-index: 8;
  position: absolute;
  top: 0;
  width: 100%;
  padding-top: 35.733333333333334vw;
  padding-left: 2.6666666666666665vw;
}
.mv-content .content-inner > p {
  font-size: 3.466666666666667vw;
  font-weight: 600;
  line-height: 1;
}
.mv-content .content-inner .catch {
  background-color: #fff;
  width: fit-content;
  padding-inline: 6.8vw;
  padding-block: 2.7vw;
}
.mv-content .content-inner .catch:first-of-type {
  margin-top: 3.3vw;
}
.mv-content .content-inner .catch + .catch {
  margin-top: 2.6666666666666665vw;
  margin-left: 6.666666666666667vw;
}
.mv-content .content-inner .catch h1 {
  font-size: 8vw;
  font-weight: 600;
  line-height: 1;
}
.mv-content .content-inner .catch .style-1 {
  font-size: 7.2vw;
}
.mv-content .content-inner > span {
  font-family: var(--title);
  font-size: 2.6666666666666665vw;
  letter-spacing: 0.09em;
  font-weight: 300;
  display: flex;
  align-items: center;
  gap: 0.8em;
  margin-top: 4.7vw;
}
.mv-content .content-inner > span::before {
  content: '';
  display: block;
  width: 12.666666666666666vw;
  height: 1px;
  background-color: #fff;
}
/* ==== scroll ==== */
.mv .scroll {
  display: none;
}
/* ==== ページネーション ==== */
.mv .pagination {
  position: absolute;
  width: 18.133333333333333vw;
  aspect-ratio: 1 / 1;
  right: 2.6666666666666665vw;
  bottom: 2.6666666666666665vw;
  z-index: 20;
}
.mv .pagination svg {
  width: 100%;
}
.mv .swiper-pagination {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  display: flex;
  color: #fff;
  align-items: center;
  justify-content: center;
  letter-spacing: 0.2em;
  pointer-events: none;
  opacity: 0;
}
.mv .swiper-pagination .swiper-pagination-current {
  font-size: 125%;
  margin-right: 0.1em;
}
.mv .swiper-pagination-circle,
.mv .swiper-pagination-circle2 {
  pointer-events: none;
}
.mv .swiper-pagination-circle svg,
.mv .swiper-pagination-circle2 svg {
  transform: rotate(90deg);
}
.mv .swiper-pagination-circle circle,
.mv .swiper-pagination-circle2 circle {
  fill: none;
  stroke: #fff;
  stroke-width: 2px;
  stroke-dasharray: 308;
  stroke-dashoffset: 308;
}
.mv .swiper-pagination-circle.anim-start circle,
.mv .swiper-pagination-circle2.anim-start circle {
  animation: rotate-circle 4s ease-in-out forwards;
}
.mv .swiper-pagination-circle.anim-end circle,
.mv .swiper-pagination-circle2.anim-end circle {
  animation: rotate-circle-end 1s ease-in-out;
}
.mv .swiper-pagination-circle2 {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0.3;
}
.mv .swiper-pagination-circle2 circle {
  stroke-dashoffset: 0 !important;
}
.mv .swiper-button-prev,
.mv .swiper-button-next {
  width: 9px;
  height: 17px;
  background: no-repeat 50% 50%/100% auto;
  cursor: pointer;
  transition: opacity 0.2s ease-in;
  top: 48%;
  margin: 0;
  transform: translateY(-50%);
}
.mv .swiper-button-prev::after,
.mv .swiper-button-next::after {
  display: none;
}
.mv .swiper-button-prev {
  background-image: url('../../image/top/mv/arrow.svg');
  left: 28%;
  right: auto;
}
.mv .swiper-button-next {
  background-image: url('../../image/top/mv/arrow.svg');
  transform: translateY(-50%) scale(-1, 1);
  right: 28%;
  left: auto;
}
@keyframes rotate-circle {
  0% {
    stroke-dashoffset: 308;
  }
  1% {
    stroke-dashoffset: 308;
  }
  100% {
    stroke-dashoffset: 0;
  }
}
@keyframes rotate-circle-end {
  0% {
    stroke-dashoffset: 0;
  }
  100% {
    stroke-dashoffset: 308;
  }
}
/* =====================
  ニュース
===================== */
/* ==== NEWS ==== */
.mv-content .news {
  position: relative;
  height: 24vw;
  margin-inline: auto;
  overflow: hidden;
  bottom: 0;
  left: 0;
  z-index: 5;
}
.mv-content .news-inner {
  position: relative;
  height: inherit;
  background-color: #fff;
}
.mv-content .news h2 {
  background-color: var(--black);
  position: absolute;
  width: 17.333333333333332vw;
  height: inherit;
  font-size: 4.266666666666667vw;
  font-weight: 600;
  text-align: center;
}
.mv-content .news h2 a {
  display: block;
  width: 100%;
  height: inherit;
  padding-block: 9vw;
}
/* スライダー */
.mv-content .news-slider {
  overflow: hidden;
  width: 100%;
  padding-left: 22vw;
  height: inherit;
  position: relative;
}
/* コンテナ */
.mv-content .news-slider .swiper-container,
.mv-content .news-slider .swiper-wrapper {
  height: inherit;
}
/* 要素 */
.mv-content .news-slider .swiper-slide a {
  height: inherit;
  font-size: 3.2vw;
  width: 80%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 2.5vw;
}
.mv-content .news-slider .swiper-slide time {
  font-size: 2.933333333333333vw;
  color: #747474;
}
.mv-content .news-slider .swiper-slide time::after {
  content: '';
  display: block;
  width: 9.333333333333334vw;
  height: 1px;
  background-color: var(--mint);
  margin-top: 2.5vw;
}

/* =====================
  コンテンツ共通
===================== */
/* ==== H2タイトル　みどり ==== */
.h2-title-g h2 {
  font-size: 3.6vw;
  font-weight: bold;
  display: flex;
  align-items: center;
  gap: 3.6vw;
}
.h2-title-g h2::before {
  content: '';
  display: block;
  width: 25.2vw;
  height: 2px;
  opacity: 0.2;
  background-color: var(--mint);
}
.h2-title-g span {
  font-family: var(--title);
  font-size: 12vw;
  line-height: 1.68;
}
/* ==== READ MOREボタン ==== */
.more {
  position: relative;
  width: 35.46666666666667vw;
  margin-inline: auto;
}
.more a {
  display: block;
  width: 100%;
  height: inherit;
}
.more a span {
  font-family: var(--title);
  font-size: 3.7333333333333334vw;
  position: relative;
}
.more a span::after {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url('/assets/image/common/more_2x.png');
  width: 35.46666666666667vw;
  height: 9.333333333333334vw;
  position: absolute;
  top: 1.4vw;
  left: -0.8vw;
}
/* =====================

  取扱製品のご紹介--PRODUCT

===================== */
.product {
  padding-bottom: 22.5vw;
  overflow: hidden;
}
.product::before {
  content: 'Create a comfortable living space';
  display: block;
  opacity: 0.2;
  -webkit-text-stroke: 2px #62a68d;
  font-family: var(--title);
  font-size: 17.333333333333332vw;
  font-weight: 300;
  color: transparent;
  white-space: nowrap;
  position: relative;
  left: -3.5vw;
  line-height: 1.2;
}
/* =====================
  ループ画像
===================== */
.loop {
  display: flex;
  gap: 5.333333333333333vw;
  overflow: hidden;
}
.loop-box {
  display: flex;
  gap: 5.333333333333333vw;
  animation: loop-list 50s linear infinite;
}
@keyframes loop-list {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
.loop-item {
  width: calc(100vw / 2);
  display: block;
}
.loop-item img {
  width: 100%;
}
.product .inner {
  padding-inline: 5.333333333333333vw;
}
/* ==== H2タイトル ==== */
.product .product-about .h2-title-g {
  position: relative;
  top: 10.8vw;
}

/* ==== 説明文 ==== */
.product .inner .product-about > p {
  margin-top: 14.5vw;
  line-height: 1.8;
  letter-spacing: 0.03em;
  font-feature-settings: 'palt';
}
/* ==== リスト ==== */
.product .inner .product-list {
  border: solid 2px #62a68d;
  border-radius: 1.3333333333333333vw;
  padding-block: 10vw;
  padding-inline: 5.333333333333333vw;
  position: relative;
  margin-top: 7.5vw;
}
.product .inner .product-list::after {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url('/assets/image/top/illust01_2x.png');
  width: 31.266667vw;
  height: 24.2vw;
  position: absolute;
  bottom: -12.333333vw;
  right: -0.466667vw;
}
.product .inner .product-list ol {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 6.5vw 2vw;
}
.product .inner .product-list ol li {
  display: flex;
  align-items: center;
  gap: 2.2666666666666666vw;
}
.product .inner .product-list .num {
  width: 11.333333333333334vw;
  height: 11.333333333333334vw;
  padding: 2.6vw;
  text-align: center;
  color: var(--orange);
  border: 1px solid var(--orange);
  border-radius: 50rem;
  font-family: var(--title);
  font-size: 4vw;
  flex-shrink: 0;
}
.product .inner .more {
  margin-top: 10.8vw;
}
/* =====================

  会社案内-COMPANY

===================== */
.company {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-image: url('/assets/image/top/company_bg_2x.png');
  width: 100%;
  height: 290vw;
  background-color: #fff;
  min-height: 900px;
  position: relative;
}
.company .inner {
  padding-inline: 5.333333333333333vw;
  padding-top: 16vw;
}
.company .c-container {
  position: relative;
}
.company .c-container::before {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url('/assets/image/top/company_01_2x.png');
  width: 74.13333333333333vw;
  height: 74.13333333333333vw;
  position: absolute;
  top: 30.1vw;
  left: 4.5vw;
}
.company .c-container::after {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url('/assets/image/top/company_02_2x.png');
  width: 40.53333333333333vw;
  height: 26vw;
  position: absolute;
  top: 97.2vw;
  left: 0;
}
.company .c-container .c-unit::after {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url('/assets/image/top/illust02_2x.png');
  width: 36.53333333333333vw;
  height: 30.4vw;
  position: absolute;
  top: 106.5vw;
  right: 0;
}
.company .c-container .c-unit {
  position: relative;
}
.company .c-container .c-unit .h2-title-g {
  background-color: transparent;
  border-top: none;
  padding-top: 0;
  padding-left: 0;
}
.company .c-container .c-unit > p {
  line-height: 1.8;
  font-feature-settings: 'palt';
  padding-top: 114.3vw;
  letter-spacing: 0.03em;
}
.company .c-container .c-unit .company-link {
  margin-top: 13vw;
}
.company .c-container .c-unit .company-link li {
  border-top: 1px solid #ccc;
}
.company .c-container .c-unit .company-link li:last-of-type {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
.company .c-container .c-unit .company-link li a {
  display: flex;
  align-items: center;
  gap: 5.4vw;
  padding-block: 8.4vw;
  position: relative;
}
.company .c-container .c-unit .company-link li a::after {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url('/assets/image/common/maru_arrow_2x.png');
  width: 9.333333333333334vw;
  height: 9.466666666666667vw;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
}
.company .c-container .c-unit .company-link li a > h3 {
  font-size: 4.666666666666667vw;
}
.company .c-container .c-unit .company-link li a > span {
  color: var(--orange);
  font-family: var(--title);
  font-size: 3.466666666666667vw;
  display: flex;
  align-items: center;
  gap: 2.4vw;
  letter-spacing: 0.3em;
}
.company .c-container .c-unit .company-link li a > span::before {
  content: '';
  display: block;
  width: 1.6vw;
  height: 0.4vw;
  background-color: var(--orange);
}
/* =====================

  採用情報-RECRUIT

===================== */
.recruit {
  position: relative;
  padding-top: 19.5vw;
  padding-bottom: 22.8vw;
  overflow: hidden;
}
.recruit::before {
  content: '';
  display: block;
  background-color: var(--mint);
  opacity: 0.3;
  width: calc((100% - 89vw) / 2 + 89vw);
  margin-left: 0;
  height: 44.666666666666664vw;
  position: absolute;
  top: 17.2vw;
  left: 0;
}
.recruit .inner {
  padding-inline: 5.333333333333333vw;
  padding-top: 9.866666666666667vw;
  position: relative;
}
.recruit .inner .recruit-wrapper {
  position: relative;
  z-index: 2;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top center;
  background-image: url('/assets/image/top/recruit01_2x.png');
  width: 94.66666666666667vw;
  min-height: 44.666666666666664vw;
  padding-top: 54.3vw;
}
.recruit .inner .recruit-wrapper .recruit-unit {
  background-color: #fff;
  position: relative;
}
.recruit .inner .recruit-wrapper .recruit-unit::before {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url('/assets/image/top/illust03_2x.png');
  width: 33.2vw;
  height: 40.666666666666664vw;
  position: absolute;
  top: -17.5vw;
  right: 0;
}
.recruit .inner .recruit-wrapper .recruit-unit .h2-title-g {
  width: fit-content;
  background-color: transparent;
  border-top: none;
  padding-top: 0;
  padding-left: 0;
}
.recruit .inner .recruit-wrapper .recruit-unit h3 {
  font-size: 5.333333333333333vw;
  font-weight: 600;
  line-height: 1.77;
  margin-top: 3.7vw;
  letter-spacing: 0.1em;
}
.recruit .inner .recruit-wrapper .recruit-unit h3 .indent {
  padding-left: 3.3em;
}
.recruit .inner .recruit-wrapper .recruit-unit h3 .indent2 {
  padding-left: 9.4em;
}
.recruit .inner .recruit-wrapper .more {
  margin-top: 8.3vw;
}
/* =====================

  各コンテンツへのリンク

===================== */
.content-link {
  padding-bottom: 26.666666666666668vw;
}
.content-link .content-link-wrap .content-unit {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  object-fit: cover;
  width: 100%;
  height: 62.666666666666664vw;
}
.content-link .content-link-wrap .content-unit + .content-unit {
  margin-top: 0.26666666666666666vw;
}
.content-link .content-link-wrap .content-unit[data-id='1'] {
  background-image: url('/assets/image/top/business_bg_2x.png');
}
.content-link .content-link-wrap .content-unit[data-id='2'] {
  background-image: url('/assets/image/top/sdgs_bg_2x.png');
}
.content-link .content-link-wrap .content-unit[data-id='3'] {
  background-image: url('/assets/image/top/contact_bg_2x.png');
}
.content-link .content-link-wrap .content-unit a {
  display: block;
  width: 100%;
  height: inherit;
  padding-top: 33.3vw;
}
.content-link .content-link-wrap .content-unit

/* ==== H2タイトル　しろ ==== */
.h2-title-w h2 {
  font-size: 3.6vw;
  display: flex;
  align-items: center;
  gap: 3.1vw;
}
.h2-title-w h2::before {
  content: '';
  display: block;
  width: 10.666666666666666vw;
  height: 2px;
  opacity: 0.5;
  background-color: var(--white);
}
.h2-title-w span {
  font-family: var(--title);
  font-size: 10.666666666666666vw;
  padding-left: 5vw;
}
